Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 967324 - consolidate python-webob versions
consolidate python-webob versions
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-webob1.2 (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.0 (RHEL 7)
Assigned To: Pádraig Brady
Ami Jeain
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-26 11:26 EDT by Pádraig Brady
Modified: 2016-01-04 09:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-03 07:34:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pádraig Brady 2013-05-26 11:26:56 EDT
Make sure only a single webob package is used
Comment 2 Pádraig Brady 2013-11-13 11:03:16 EST
Moving this optional cleanup to next release
Comment 3 Pádraig Brady 2015-02-03 07:34:31 EST
Current release uses non parallel version of webob

Note You need to log in before you can comment on or make changes to this bug.